FrostWire 2.1.7 build 601

  • Android 10 compatibility updates
  • Android 4.4 support dropped, minimum compatible version is Android 5.0 Lollypop
  • OKHttp 3.14.0 update
  • androidx components update
  • billingclient:billing:2.0.3 update
  • re2j:1.3 update
  • flexbox:1.1.1 update
  • applovin-sdk:9.9.1 update
  • buildToolsVersion ‘29.0.2’ update
  • play-services-ads:18.2.0 update
  • mopub-sdk 5.9.1 update
  • vungle-sdk removed

Sorry, the comment form is closed at this time.

   
© 2012 Frostwire Blog Suffusion theme by Sayontan Sinha